
header {
	width: 100%;

	margin-top: 2%;
	margin-bottom: 2%;
}

header img {
	display:inline-block;
    margin:auto;
}

nav {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	background: #fff;
	padding: 25px 0;
	box-shadow: 0px 5px 0px #d5d5d5;
}

nav ul {
	list-style: none;
	text-align: center;
	margin-bottom: 0px;
	padding-inline-start: 0px;
}

nav ul li {
	display: inline-block;
}

nav ul li a {
	display: block;
	padding: 10px;
	color: #aaa;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 10px;
	font-size: 15px;
	text-decoration: none;
	border: 2px solid white;
	border-radius: 5px;
}

nav ul li a,
nav ul li a:after,
nav ul li a:before {
	transition: all .2s;
}

nav ul li a:hover {
	color: #0275d8;
}

nav.shift ul li a {
	position:relative;
	z-index: 1;
}

nav.shift ul li a:hover {
	color: #fff;
	text-decoration: none;
}

nav.shift ul li a:after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 1px;
	content: '.';
	color: transparent;
	background: #0275d8;
	visibility: none;
	opacity: 0;
	z-index: -1;
	border: 2px solid #0275d8;
	border-radius: 10px;
}

nav.shift ul li a:hover:after {
	opacity: 1;
	visibility: visible;
	height: 100%;
}

html, body {
	height: 100%;
}

.tooSmall {
	display: none;
}

@media screen and (max-width: 999px){
	.tooSmall {
		/*position:fixed;
		padding:0;
		margin:0;

		top:100px;
		left:100px;

		width: 100%;
		height: 100%;
		background-color:rgba(0,0,255,0);*/
		display: block;
	}

	.container{
		display: none;
	}

	nav {
		display: none!important;
	}

}

.sidenav {
	display: none;
}

.container {
	overflow: hidden;
	padding: auto;
	margin: auto;
	align-items: center;
	margin-bottom: 0px;
	margin-top: 0px;
}

h5 {
	padding-top: 5%;
}

hr {
	margin-bottom: 0px;
}

.bg-color{
	background-color: #f4f4f4;
}

.modal_warning {
	padding-left: 4%;
	padding-right: 4%;
	padding-top: 5%;
	padding-bottom: 5%;
}


@media screen and (min-width: 721px) and (max-width: 1000px){


}

@media screen and (max-width: 720px){

	header {
		height: 100px;
		
	}

	.shift {
		display: none;
	}

	.sidenav {
		display: inline;
	}

	h2 {
		font-size: 22px!important;
	}


	.sidenav {
		height: 100%;
		width: 0;
		position: fixed;
		z-index: 1;
		top: 0;
		left: 0;
		background-color: #0275d8;
		overflow-x: hidden;
		transition: 0.4s;
		padding-top: 60px;
		opacity: 0.95;
	}

	.sidenav a {
		padding: 8px 8px 8px 32px;
		text-decoration: none!important;
		font-size: 25px;
		color: white;
		display: block;
		transition: 0.2s;
	}

	.sidenav a:hover {
		color: #f1f1f1;
	}

	.sidenav .closebtn {
		position: absolute;
		top: 0;
		right: 25px;
		font-size: 36px;
		margin-left: 50px;
	}
	.moble_nav {
		display: inline-block;
		margin-left: 8%;
		width: 10%;
	}
}
